<?php
	if (!isset($_GET['post']) && (!isset($_GET['page']) || $_GET['page'] == 1)) {
		$message = "Broken-Moon.net";
		$submessages = array("Under the Broken Moon, All the Lights in the Sky.",
				"Presently not Experiencing an Outage. Probably.",
				"WIP!",
				"The Internet is Serious Business(TM).");
	       
		       $motd = array_rand($submessages);
		echo '<div class="section homesection centre">';
			echo '<a href="'.$root.'home.php">'; 
				echo '<img class="homelargeimg" src="'.$root.'images/front.gif" alt="Welcome Image - Large" />';
				echo '<img class="homesmallimg" src="'.$root.'images/frontsmall.gif" alt="Welcome Image - Small" />';
				echo '<span class="homemessage">'.$message.'</span>';
			echo '</a>';
			echo '<br />';
			echo '<span class="homesubmessage">'.$submessages[$motd].'</span>';
		echo '</div>';
	} elseif (isset($_GET['post']) && $_GET['post'] == 'archive') {
		$file = basename($_SERVER['PHP_SELF']);
		echo '<div class="section archivereturn centre">';
			echo '<a href="home.php">';
				echo '<span class="homemessage">Return Home</span>';
			echo '</a>';
		echo '</div>';
		include $root.'includes/archivesearchbar.php';
	}
?>
